 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 408px;
}

.u-section-1 .u-shape-1 {
  background-image: none;
  width: 724px;
  height: 319px;
  margin: 27px 98px 0 auto;
}

.u-section-1 .u-group-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
  min-height: 285px;
  width: 832px;
  height: auto;
  margin: -295px auto 59px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 21px 30px;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: auto;
  letter-spacing: 2px;
  text-transform: none;
  font-size: 3rem;
  margin: 20px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 3rem;
  margin: 20px 9px 0;
}

.u-section-1 .u-text-3 {
  font-size: 1rem;
  margin: 20px 49px 0;
}

@media (max-width: 1399px) {
  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.25rem;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 25px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-shape-1 {
    width: 720px;
    margin-right: 0;
  }

  .u-section-1 .u-group-1 {
    width: 720px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-shape-1 {
    width: 540px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.5rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-shape-1 {
    width: 340px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 21px;
    padding-right: 21px;
  }

  .u-section-1 .u-text-1 {
    width: 201px;
    font-size: 1.875rem;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-text-3 {
    font-size: 0.875rem;
    margin-left: 9px;
    margin-right: 9px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 211px;
}

.u-section-2 .u-text-1 {
  font-size: 0.875rem;
  margin: 59px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 3rem;
  margin: 18px 0 59px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-text-1 {
    font-size: 1.125rem;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 160px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1rem;
    width: auto;
    margin-top: 38px;
  }

  .u-section-2 .u-text-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    font-size: 2.25rem;
    margin-bottom: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 182px;
  }

  .u-section-2 .u-text-1 {
    font-size: 0.75rem;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 180px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 44px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.875rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 135px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 22px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 20px;
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 15px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 1922px;
}

.u-section-4 .u-text-1 {
  text-transform: uppercase;
  font-size: 1.125rem;
  margin: 96px 0 0;
}

.u-section-4 .u-text-2 {
  font-size: 0.875rem;
  margin-bottom: 0;
}

.u-section-4 .u-text-3 {
  font-size: 3rem;
  margin: 29px 0 0;
}

.u-section-4 .u-text-4 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-4 .u-image-1 {
  height: auto;
  width: 100%;
  margin: 75px 0 0;
}

.u-section-4 .u-text-5 {
  font-size: 1rem;
  font-style: italic;
  margin: 20px 0 60px;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  font-style: italic;
  padding: 0;
}

@media (max-width: 1399px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1600px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.25rem;
    margin-top: 100px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-4 .u-text-5 {
    font-size: 1.125rem;
    margin-bottom: 64px;
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1396px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 95px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-4 .u-text-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    font-size: 2.25rem;
    width: auto;
    margin-top: 31px;
  }

  .u-section-4 .u-text-5 {
    margin-bottom: 59px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1131px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 65px;
  }

  .u-section-4 .u-text-2 {
    font-size: 0.75rem;
    margin-top: 6px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-4 .u-text-5 {
    font-size: 0.875rem;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 958px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 61px;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-text-4 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-image-1 {
    margin-top: 41px;
  }

  .u-section-4 .u-text-5 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 4px;
    margin-bottom: 40px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 880px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-4 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-4 .u-text-5 {
    margin-bottom: 61px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 20px;
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 15px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 1541px;
}

.u-section-6 .u-text-1 {
  text-transform: uppercase;
  font-size: 1.25rem;
}

.u-section-6 .u-text-2 {
  font-size: 1.125rem;
}

.u-section-6 .u-text-3 {
  font-size: 3rem;
}

.u-section-6 .u-text-4 {
  font-size: 1.125rem;
  filter: none;
  margin-bottom: 0;
}

.u-section-6 .u-image-1 {
  height: 881px;
  margin-top: 47px;
  margin-bottom: 0;
}

.u-section-6 .u-text-5 {
  font-size: 1.125rem;
  margin: 30px 0 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  font-style: italic;
  text-decoration: none solid rgb(255, 255, 255);
  font-size: 1.125rem;
  padding: 0;
}

.u-section-6 .u-btn-2 {
  background-image: none;
  font-style: italic;
  text-decoration: none solid rgb(255, 255, 255);
  font-size: 1rem;
  margin: 0 auto 60px 0;
  padding: 0;
}

@media (max-width: 1399px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1603px;
  }

  .u-section-6 .u-text-1 {
    margin: 100px 0 0;
  }

  .u-section-6 .u-text-2 {
    margin: 6px 0 0;
  }

  .u-section-6 .u-text-3 {
    margin: 32px 0 0;
  }

  .u-section-6 .u-image-1 {
    margin-top: 51px;
  }

  .u-section-6 .u-text-5 {
    margin-top: 61px;
  }

  .u-section-6 .u-btn-2 {
    margin-top: 7px;
    margin-right: 906px;
  }
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-6 .u-text-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    font-size: 2.25rem;
  }

  .u-section-6 .u-btn-2 {
    margin-right: 706px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1178px;
  }

  .u-section-6 .u-text-2 {
    font-size: 0.75rem;
  }

  .u-section-6 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-6 .u-text-5 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 22px;
  }

  .u-section-6 .u-btn-2 {
    font-size: 0.875rem;
    margin-top: 0;
    margin-right: 490px;
    margin-bottom: 59px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-3 {
    font-size: 1.875rem;
  }

  .u-section-6 .u-text-4 {
    font-size: 0.75rem;
  }

  .u-section-6 .u-text-5 {
    font-size: 0.75rem;
  }

  .u-section-6 .u-btn-2 {
    margin-right: 310px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 978px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 41px;
  }

  .u-section-6 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-6 .u-image-1 {
    height: 239px;
    margin-top: 37px;
  }

  .u-section-6 .u-btn-1 {
    font-size: 0.875rem;
  }

  .u-section-6 .u-btn-2 {
    font-size: 0.75rem;
    margin-right: 110px;
    margin-bottom: 41px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 20px;
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 15px;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 1036px;
}

.u-section-8 .u-text-1 {
  text-transform: uppercase;
  font-size: 1.25rem;
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-8 .u-text-2 {
  font-size: 1rem;
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-8 .u-text-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 2.25rem;
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-8 .u-text-4 {
  font-size: 1.125rem;
  filter: none;
  margin: 21px 0 0;
}

.u-section-8 .u-text-5 {
  font-size: 1.125rem;
  filter: none;
  margin: 11px 0 0;
}

.u-section-8 .u-image-1 {
  height: 394px;
  object-position: 50% 0.04%;
  margin: 55px 0 0;
}

.u-section-8 .u-text-6 {
  font-size: 1rem;
  margin: 19px 0 0;
}

.u-section-8 .u-btn-1 {
  background-image: none;
  font-style: italic;
  text-decoration: none solid rgb(255, 255, 255);
  font-size: 1rem;
  padding: 0;
}

.u-section-8 .u-btn-2 {
  background-image: none;
  font-style: italic;
  text-decoration: none solid rgb(255, 255, 255);
  font-size: 1rem;
  margin: 0 1085px 60px 0;
  padding: 0;
}

@media (max-width: 1399px) {
  .u-section-8 .u-text-1 {
    margin-top: 100px;
  }

  .u-section-8 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-8 .u-text-3 {
    font-size: 3rem;
  }

  .u-section-8 .u-image-1 {
    height: 336px;
    margin-top: 21px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-text-6 {
    width: auto;
    margin-top: 35px;
  }

  .u-section-8 .u-btn-2 {
    margin-right: auto;
  }
}

@media (max-width: 1199px) {
  .u-section-8 .u-text-1 {
    margin-top: 95px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-2 {
    font-size: 1rem;
    margin-top: 6px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-3 {
    font-size: 2.25rem;
    margin-top: 31px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-text-2 {
    font-size: 0.75rem;
  }

  .u-section-8 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-8 .u-text-5 {
    font-size: 1rem;
  }

  .u-section-8 .u-image-1 {
    height: 217px;
    margin-top: 31px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-text-6 {
    margin-top: 38px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-text-3 {
    font-size: 1.875rem;
  }

  .u-section-8 .u-text-4 {
    font-size: 0.75rem;
  }

  .u-section-8 .u-text-5 {
    font-size: 0.75rem;
  }

  .u-section-8 .u-image-1 {
    margin-top: 211px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-btn-2 {
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 963px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-top: 60px;
  }

  .u-section-8 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-8 .u-text-5 {
    font-size: 1rem;
  }

  .u-section-8 .u-image-1 {
    height: 104px;
    margin-top: 31px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-text-6 {
    font-size: 0.75rem;
    margin-top: 0;
  }

  .u-section-8 .u-btn-1 {
    font-size: 0.75rem;
  }

  .u-section-8 .u-btn-2 {
    font-size: 0.75rem;
    margin-top: 0;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 20px;
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 15px;
  }
} .u-section-10 {
  background-image: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 1790px;
}

.u-section-10 .u-text-1 {
  text-transform: uppercase;
  font-size: 1.125rem;
  margin: 104px 0 0;
}

.u-section-10 .u-text-2 {
  font-size: 0.875rem;
  margin: 6px 0 0;
}

.u-section-10 .u-text-3 {
  font-size: 3rem;
  margin: 32px 0 0;
}

.u-section-10 .u-text-4 {
  font-size: 1.125rem;
  filter: none;
  margin: 20px 0 0;
}

.u-section-10 .u-text-5 {
  font-size: 1.125rem;
  filter: none;
  margin: 8px 0 0;
}

.u-section-10 .u-text-6 {
  font-size: 1.125rem;
  filter: none;
  margin: 20px 0 0;
}

.u-section-10 .u-image-1 {
  height: 900px;
  margin-top: 60px;
  margin-bottom: 0;
  object-position: 50% 46.88%;
  width: 100%;
}

.u-section-10 .u-text-7 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-10 .u-btn-1 {
  background-image: none;
  font-style: normal;
  text-decoration: none solid rgb(255, 255, 255);
  font-size: 1rem;
  padding: 0;
}

.u-section-10 .u-btn-2 {
  background-image: none;
  font-style: italic;
  text-decoration: none solid rgb(255, 255, 255);
  font-size: 1rem;
  margin: 0 1000px 0 0;
  padding: 0;
}

.u-section-10 .u-btn-3 {
  background-image: none;
  font-style: italic;
  text-decoration: none solid rgb(255, 255, 255);
  font-size: 1rem;
  margin: 2px 1057px 60px 0;
  padding: 0;
}

@media (max-width: 1399px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1897px;
  }

  .u-section-10 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-10 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-10 .u-image-1 {
    margin-top: 50px;
  }

  .u-section-10 .u-btn-2 {
    margin-right: 820px;
  }

  .u-section-10 .u-btn-3 {
    margin-right: 877px;
  }
}

@media (max-width: 1199px) {
  .u-section-10 .u-text-1 {
    width: 345px;
    margin-top: 95px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-10 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-10 .u-text-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    font-size: 2.25rem;
  }

  .u-section-10 .u-image-1 {
    margin-top: 196px;
  }

  .u-section-10 .u-btn-2 {
    margin-top: 20px;
    margin-right: 620px;
  }

  .u-section-10 .u-btn-3 {
    margin-right: 677px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1488px;
  }

  .u-section-10 .u-text-1 {
    margin-top: 67px;
  }

  .u-section-10 .u-text-2 {
    font-size: 0.75rem;
  }

  .u-section-10 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-10 .u-text-5 {
    font-size: 1rem;
  }

  .u-section-10 .u-text-6 {
    font-size: 1rem;
  }

  .u-section-10 .u-image-1 {
    height: 507px;
    margin-top: 49px;
    width: auto;
  }

  .u-section-10 .u-text-7 {
    width: auto;
    margin-top: 26px;
  }

  .u-section-10 .u-btn-2 {
    margin-right: 400px;
  }

  .u-section-10 .u-btn-3 {
    margin-right: 457px;
    margin-bottom: 59px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-text-1 {
    margin-top: 774px;
  }

  .u-section-10 .u-text-3 {
    font-size: 1.875rem;
  }

  .u-section-10 .u-text-4 {
    font-size: 0.75rem;
  }

  .u-section-10 .u-text-5 {
    font-size: 0.75rem;
  }

  .u-section-10 .u-text-6 {
    font-size: 0.75rem;
  }

  .u-section-10 .u-image-1 {
    margin-top: 312px;
    margin-bottom: -151px;
    width: auto;
  }

  .u-section-10 .u-btn-2 {
    margin-top: 0;
    margin-right: 220px;
  }

  .u-section-10 .u-btn-3 {
    margin-right: 277px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1649px;
  }

  .u-section-10 .u-text-1 {
    width: 149px;
    margin-top: 65px;
  }

  .u-section-10 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-10 .u-text-5 {
    font-size: 1rem;
  }

  .u-section-10 .u-text-6 {
    font-size: 1rem;
  }

  .u-section-10 .u-image-1 {
    height: 262px;
    margin-top: 32px;
    margin-bottom: 0;
    width: auto;
  }

  .u-section-10 .u-text-7 {
    margin-top: 16px;
  }

  .u-section-10 .u-btn-1 {
    font-size: 0.875rem;
  }

  .u-section-10 .u-btn-2 {
    font-size: 0.75rem;
    margin-right: 20px;
  }

  .u-section-10 .u-btn-3 {
    font-size: 0.75rem;
    margin-right: 77px;
    margin-bottom: 52px;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 20px;
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 15px;
  }
} .u-section-12 {
  background-image: none;
}

.u-section-12 .u-sheet-1 {
  min-height: 1825px;
}

.u-section-12 .u-text-1 {
  text-transform: uppercase;
  font-size: 1.125rem;
  margin: 74px 0 0;
}

.u-section-12 .u-text-2 {
  font-size: 0.875rem;
  margin: 7px 0 0;
}

.u-section-12 .u-text-3 {
  font-size: 3rem;
  margin: 31px 0 0;
}

.u-section-12 .u-text-4 {
  font-size: 3rem;
  margin: 25px 0 0;
}

.u-section-12 .u-text-5 {
  font-size: 1.125rem;
  filter: none;
  margin: 20px 0 0;
}

.u-section-12 .u-image-1 {
  height: 700px;
  object-position: 50% 95.19%;
  width: 100%;
  margin: 70px 0 0;
}

.u-section-12 .u-text-6 {
  font-size: 1rem;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-12 .u-btn-1 {
  background-image: none;
  font-style: normal;
  text-decoration: none solid rgb(255, 255, 255);
  font-size: 1rem;
  padding: 0;
}

.u-section-12 .u-btn-2 {
  background-image: none;
  font-style: italic;
  font-size: 1rem;
  text-decoration: none solid rgb(255, 255, 255);
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-12 .u-text-7 {
  font-size: 1rem;
  margin: 4px 0 0;
}

.u-section-12 .u-btn-3 {
  background-image: none;
  font-style: italic;
  font-size: 1rem;
  text-decoration: none solid rgb(255, 255, 255);
  padding: 0;
}

.u-section-12 .u-text-8 {
  font-size: 1rem;
  margin: 5px 0 0;
}

.u-section-12 .u-btn-4 {
  background-image: none;
  font-style: normal;
  text-decoration: none solid rgb(255, 255, 255);
  font-size: 1rem;
  padding: 0;
}

.u-section-12 .u-text-9 {
  font-size: 1rem;
  margin: 5px 0 60px;
}

.u-section-12 .u-btn-5 {
  background-image: none;
  font-style: normal;
  text-decoration: none solid rgb(255, 255, 255);
  font-size: 1rem;
  padding: 0;
}

@media (max-width: 1399px) {
  .u-section-12 .u-sheet-1 {
    min-height: 2052px;
  }

  .u-section-12 .u-text-1 {
    font-size: 1.25rem;
    margin-top: 100px;
  }

  .u-section-12 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-12 .u-text-4 {
    font-size: 2.25rem;
  }

  .u-section-12 .u-text-6 {
    font-size: 1.125rem;
  }

  .u-section-12 .u-btn-2 {
    margin-top: 4px;
  }

  .u-section-12 .u-text-7 {
    width: auto;
    margin-top: 7px;
  }
}

@media (max-width: 1199px) {
  .u-section-12 .u-text-1 {
    margin-top: 95px;
  }

  .u-section-12 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-12 .u-text-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    font-size: 2.25rem;
    width: auto;
  }

  .u-section-12 .u-text-4 {
    font-size: 1.875rem;
    width: auto;
  }

  .u-section-12 .u-text-6 {
    width: auto;
    margin-top: 28px;
  }

  .u-section-12 .u-btn-2 {
    margin-top: -213px;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 1868px;
  }

  .u-section-12 .u-text-1 {
    width: auto;
    margin-top: 60px;
  }

  .u-section-12 .u-text-2 {
    font-size: 0.75rem;
  }

  .u-section-12 .u-text-5 {
    font-size: 1rem;
  }

  .u-section-12 .u-image-1 {
    height: 487px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-12 .u-text-6 {
    font-size: 0.875rem;
    margin-top: 20px;
  }

  .u-section-12 .u-btn-2 {
    margin-top: 7px;
  }

  .u-section-12 .u-text-7 {
    margin-top: 4px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-text-1 {
    margin-top: 159px;
  }

  .u-section-12 .u-text-3 {
    font-size: 1.875rem;
  }

  .u-section-12 .u-text-5 {
    font-size: 0.75rem;
  }

  .u-section-12 .u-text-6 {
    font-size: 0.75rem;
  }

  .u-section-12 .u-btn-2 {
    margin-top: -153px;
  }

  .u-section-12 .u-text-7 {
    margin-top: -23px;
  }

  .u-section-12 .u-text-8 {
    margin-top: 70px;
  }

  .u-section-12 .u-text-9 {
    margin-bottom: 26px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 2297px;
  }

  .u-section-12 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-12 .u-text-4 {
    font-size: 1.25rem;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-12 .u-text-5 {
    font-size: 1rem;
  }

  .u-section-12 .u-image-1 {
    height: 210px;
    margin-top: 28px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-text-6 {
    margin-top: 13px;
  }

  .u-section-12 .u-btn-1 {
    font-size: 0.875rem;
  }

  .u-section-12 .u-btn-2 {
    font-size: 0.75rem;
    margin-top: 0;
  }

  .u-section-12 .u-text-7 {
    font-size: 0.75rem;
    margin-top: 0;
  }

  .u-section-12 .u-btn-3 {
    font-size: 0.75rem;
  }

  .u-section-12 .u-text-8 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 0;
  }

  .u-section-12 .u-btn-4 {
    font-size: 0.75rem;
  }

  .u-section-12 .u-text-9 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 0;
    margin-bottom: 53px;
  }

  .u-section-12 .u-btn-5 {
    font-size: 0.75rem;
  }
}.u-section-13 .u-sheet-1 {
  min-height: 20px;
}

@media (max-width: 575px) {
  .u-section-13 .u-sheet-1 {
    min-height: 15px;
  }
} .u-section-14 {
  background-image: none;
}

.u-section-14 .u-sheet-1 {
  min-height: 2083px;
}

.u-section-14 .u-text-1 {
  text-transform: uppercase;
  font-size: 1.125rem;
  margin: 100px 0 0;
}

.u-section-14 .u-text-2 {
  font-size: 0.875rem;
  margin: 6px 0 0;
}

.u-section-14 .u-text-3 {
  font-size: 3rem;
  margin: 32px 0 0;
}

.u-section-14 .u-text-4 {
  font-size: 1.125rem;
  filter: none;
  margin: 20px 0 0;
}

.u-section-14 .u-text-5 {
  margin: 25px auto 0;
}

.u-section-14 .u-btn-1 {
  background-image: none;
  font-style: italic;
  text-decoration: underline !important;
  font-size: 1rem;
  padding: 0;
}

.u-section-14 .u-image-1 {
  height: 850px;
  width: 100%;
  object-position: 50% 100%;
  margin: 25px 0 0;
}

.u-section-14 .u-text-6 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-14 .u-btn-2 {
  background-image: none;
  font-style: normal;
  text-decoration: none solid rgb(255, 255, 255);
  font-size: 1rem;
  padding: 0;
}

.u-section-14 .u-btn-3 {
  background-image: none;
  font-style: italic;
  font-size: 1rem;
  text-decoration: none solid rgb(255, 255, 255);
  margin: 4px 1079px 36px 0;
  padding: 0;
}

@media (max-width: 1399px) {
  .u-section-14 .u-sheet-1 {
    min-height: 2399px;
  }

  .u-section-14 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-14 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-14 .u-text-6 {
    font-size: 1.125rem;
  }

  .u-section-14 .u-btn-3 {
    margin-top: 6px;
    margin-right: auto;
    margin-bottom: 60px;
  }
}

@media (max-width: 1199px) {
  .u-section-14 .u-text-1 {
    width: 345px;
    margin-top: 95px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-14 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-14 .u-text-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    font-size: 2.25rem;
  }

  .u-section-14 .u-image-1 {
    height: 569px;
  }

  .u-section-14 .u-text-6 {
    margin-bottom: -24px;
  }
}

@media (max-width: 991px) {
  .u-section-14 .u-sheet-1 {
    min-height: 1840px;
  }

  .u-section-14 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-14 .u-text-2 {
    font-size: 0.75rem;
  }

  .u-section-14 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-14 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-14 .u-image-1 {
    height: 435px;
  }

  .u-section-14 .u-text-6 {
    margin-bottom: 0;
  }

  .u-section-14 .u-btn-2 {
    font-size: 0.875rem;
  }

  .u-section-14 .u-btn-3 {
    font-size: 0.875rem;
    margin-top: 0;
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-text-3 {
    font-size: 1.875rem;
  }

  .u-section-14 .u-text-4 {
    font-size: 0.75rem;
  }

  .u-section-14 .u-image-1 {
    height: 351px;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-sheet-1 {
    min-height: 2884px;
  }

  .u-section-14 .u-text-1 {
    width: 340px;
  }

  .u-section-14 .u-text-4 {
    font-size: 1rem;
    width: auto;
    margin-top: 19px;
  }

  .u-section-14 .u-text-5 {
    width: auto;
    margin-top: 6px;
  }

  .u-section-14 .u-btn-1 {
    font-size: 0.75rem;
  }

  .u-section-14 .u-image-1 {
    height: 201px;
    margin-top: 29px;
  }

  .u-section-14 .u-text-6 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 21px;
  }

  .u-section-14 .u-btn-3 {
    margin-bottom: 49px;
  }
}.u-section-15 .u-sheet-1 {
  min-height: 20px;
}

@media (max-width: 575px) {
  .u-section-15 .u-sheet-1 {
    min-height: 15px;
  }
} .u-section-16 {
  background-image: none;
}

.u-section-16 .u-sheet-1 {
  min-height: 239px;
}

.u-section-16 .u-text-1 {
  font-size: 0.875rem;
  margin: 73px 0 0;
}

.u-section-16 .u-text-2 {
  font-size: 3rem;
  margin: 18px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-16 .u-sheet-1 {
    min-height: 160px;
  }

  .u-section-16 .u-text-1 {
    width: auto;
    margin-top: 45px;
  }

  .u-section-16 .u-text-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    font-size: 2.25rem;
    margin-bottom: 0;
  }
}

@media (max-width: 991px) {
  .u-section-16 .u-sheet-1 {
    min-height: 182px;
  }

  .u-section-16 .u-text-1 {
    font-size: 0.75rem;
    margin-top: 52px;
  }

  .u-section-16 .u-text-2 {
    margin-bottom: 52px;
  }
}

@media (max-width: 767px) {
  .u-section-16 .u-sheet-1 {
    min-height: 180px;
  }

  .u-section-16 .u-text-1 {
    margin-top: 40px;
  }

  .u-section-16 .u-text-2 {
    font-size: 1.875rem;
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-16 .u-sheet-1 {
    min-height: 135px;
  }

  .u-section-16 .u-text-1 {
    margin-top: 22px;
  }

  .u-section-16 .u-text-2 {
    width: auto;
    margin-top: 12px;
  }
}.u-section-17 .u-sheet-1 {
  min-height: 20px;
}

@media (max-width: 575px) {
  .u-section-17 .u-sheet-1 {
    min-height: 15px;
  }
} .u-section-18 {
  background-image: none;
}

.u-section-18 .u-sheet-1 {
  min-height: 1415px;
}

.u-section-18 .u-text-1 {
  text-transform: uppercase;
  font-size: 1.125rem;
  margin: 74px 0 0;
}

.u-section-18 .u-text-2 {
  font-size: 0.875rem;
  margin: 7px 0 0;
}

.u-section-18 .u-text-3 {
  font-size: 3rem;
  margin: 31px 0 0;
}

.u-section-18 .u-text-4 {
  font-size: 1.125rem;
  filter: none;
  margin: 21px 0 0;
}

.u-section-18 .u-image-1 {
  height: 749px;
  object-position: 50% 95.19%;
  margin: 74px 0 0;
}

.u-section-18 .u-text-5 {
  font-size: 1rem;
  margin: 25px 0 0;
}

.u-section-18 .u-btn-1 {
  background-image: none;
  font-size: 1rem;
  padding: 0;
}

.u-section-18 .u-btn-2 {
  background-image: none;
  font-style: italic;
  font-size: 1rem;
  text-decoration: none solid rgb(255, 255, 255);
  margin: 7px auto 60px 0;
  padding: 0;
}

@media (max-width: 1399px) {
  .u-section-18 .u-sheet-1 {
    min-height: 1425px;
  }

  .u-section-18 .u-text-1 {
    font-size: 1.25rem;
    margin-top: 100px;
  }

  .u-section-18 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-18 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-18 .u-text-5 {
    font-size: 1.125rem;
  }
}

@media (max-width: 1199px) {
  .u-section-18 .u-text-1 {
    margin-top: 95px;
  }

  .u-section-18 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-18 .u-text-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    font-size: 2.25rem;
    width: auto;
  }

  .u-section-18 .u-image-1 {
    height: 636px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-18 .u-text-5 {
    width: auto;
    margin-bottom: -236px;
  }
}

@media (max-width: 991px) {
  .u-section-18 .u-sheet-1 {
    min-height: 961px;
  }

  .u-section-18 .u-text-1 {
    width: auto;
    margin-top: 66px;
  }

  .u-section-18 .u-text-2 {
    font-size: 0.75rem;
  }

  .u-section-18 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-18 .u-image-1 {
    height: 398px;
    margin-top: 42px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-18 .u-text-5 {
    font-size: 0.875rem;
    margin-bottom: 0;
  }

  .u-section-18 .u-btn-2 {
    margin-top: 0;
    margin-bottom: 36px;
  }
}

@media (max-width: 767px) {
  .u-section-18 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-18 .u-text-3 {
    font-size: 1.875rem;
  }

  .u-section-18 .u-text-4 {
    font-size: 0.75rem;
  }

  .u-section-18 .u-image-1 {
    height: 311px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-18 .u-text-5 {
    font-size: 0.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-18 .u-sheet-1 {
    min-height: 834px;
  }

  .u-section-18 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-18 .u-image-1 {
    height: 213px;
    margin-top: 45px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-18 .u-btn-1 {
    font-size: 0.875rem;
  }

  .u-section-18 .u-btn-2 {
    font-size: 0.75rem;
    margin-bottom: 60px;
  }
}.u-section-19 .u-sheet-1 {
  min-height: 20px;
}

@media (max-width: 575px) {
  .u-section-19 .u-sheet-1 {
    min-height: 15px;
  }
}.u-section-20 .u-sheet-1 {
  min-height: 34px;
}

@media (max-width: 991px) {
  .u-section-20 .u-sheet-1 {
    min-height: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-20 .u-sheet-1 {
    min-height: 15px;
  }
} .u-section-21 {
  background-image: none;
}

.u-section-21 .u-sheet-1 {
  min-height: 239px;
}

.u-section-21 .u-text-1 {
  font-size: 0.875rem;
  margin: 73px 0 0;
}

.u-section-21 .u-text-2 {
  font-size: 3rem;
  margin: 18px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-21 .u-sheet-1 {
    min-height: 160px;
  }

  .u-section-21 .u-text-1 {
    width: auto;
    margin-top: 41px;
  }

  .u-section-21 .u-text-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    font-size: 2.25rem;
    margin-bottom: 0;
  }
}

@media (max-width: 991px) {
  .u-section-21 .u-sheet-1 {
    min-height: 182px;
  }

  .u-section-21 .u-text-1 {
    font-size: 0.75rem;
    margin-top: 52px;
  }

  .u-section-21 .u-text-2 {
    margin-bottom: 52px;
  }
}

@media (max-width: 767px) {
  .u-section-21 .u-sheet-1 {
    min-height: 180px;
  }

  .u-section-21 .u-text-2 {
    font-size: 1.875rem;
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-21 .u-sheet-1 {
    min-height: 135px;
  }

  .u-section-21 .u-text-1 {
    margin-top: 24px;
  }

  .u-section-21 .u-text-2 {
    font-size: 1.5rem;
    margin-bottom: 18px;
  }
}.u-section-22 .u-sheet-1 {
  min-height: 34px;
}

.u-section-22 .u-btn-1 {
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1rem;
  margin: 26px auto 25px;
}

@media (max-width: 1399px) {
  .u-section-22 .u-btn-1 {
    font-size: 0.875rem;
  }
}

@media (max-width: 991px) {
  .u-section-22 .u-sheet-1 {
    min-height: 67px;
  }

  .u-section-22 .u-btn-1 {
    margin-top: 13px;
    margin-bottom: 13px;
  }
}

@media (max-width: 575px) {
  .u-section-22 .u-sheet-1 {
    min-height: 87px;
  }

  .u-section-22 .u-btn-1 {
    margin-top: 20px;
  }
} .u-section-23 {
  background-image: none;
}

.u-section-23 .u-sheet-1 {
  min-height: 225px;
}

.u-section-23 .u-text-1 {
  width: 702px;
  margin: 24px auto 0;
}

.u-section-23 .u-list-1 {
  width: 873px;
  margin: 41px auto 24px;
}

.u-section-23 .u-repeater-1 {
  grid-auto-columns: calc(25% - 7.5px);
  grid-template-columns: repeat(4, calc(25% - 7.5px));
  min-height: 83px;
  --gap: 10px;
}

.u-section-23 .u-list-item-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-23 .u-container-layout-1 {
  padding: 10px;
}

.u-section-23 .u-btn-1 {
  font-style: italic;
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: 0 auto;
}

.u-section-23 .u-list-item-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-23 .u-container-layout-2 {
  padding: 10px;
}

.u-section-23 .u-btn-2 {
  font-style: italic;
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: 0 auto;
}

.u-section-23 .u-list-item-3 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-23 .u-container-layout-3 {
  padding: 10px;
}

.u-section-23 .u-btn-3 {
  font-style: italic;
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: 0 auto;
}

.u-section-23 .u-list-item-4 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-23 .u-container-layout-4 {
  padding: 10px;
}

.u-section-23 .u-btn-4 {
  font-style: italic;
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: 0 auto;
}

@media (max-width: 1399px) {
  .u-section-23 .u-repeater-1 {
    grid-auto-columns: calc(33.3333% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
    grid-gap: 10px;
  }
}

@media (max-width: 1199px) {
  .u-section-23 .u-sheet-1 {
    min-height: 188px;
  }

  .u-section-23 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: 26px;
  }

  .u-section-23 .u-list-1 {
    margin-top: 20px;
  }

  .u-section-23 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
  }
}

@media (max-width: 991px) {
  .u-section-23 .u-sheet-1 {
    min-height: 260px;
  }

  .u-section-23 .u-text-1 {
    width: auto;
    margin-top: 33px;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-23 .u-list-1 {
    width: 720px;
    margin-bottom: 19px;
  }

  .u-section-23 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 274px;
  }
}

@media (max-width: 767px) {
  .u-section-23 .u-sheet-1 {
    min-height: 251px;
  }

  .u-section-23 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-23 .u-list-1 {
    width: 540px;
    margin-bottom: 5px;
  }

  .u-section-23 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-23 .u-sheet-1 {
    min-height: 235px;
  }

  .u-section-23 .u-list-1 {
    width: 340px;
    margin-bottom: 9px;
  }

  .u-section-23 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
}